.tabs.myAccaunt li >label{
	width: 24%;
}
.tabs.myAccaunt li:nth-child(2) > label{
	left: 26%;
}
.tabs.myAccaunt li:nth-child(3) > label{
	left: 51%;
}
.tabs.myAccaunt li:nth-child(4) > label{
	left: 76%;
}


.invite_friend input{ 
	width:314px; 
	height:52px; 
	border:none; 
	border-radius:30px; 
	font:24px 'Fiesta'; 
	padding:0 20px;
}

.invite_friend label{
	width: 360px;
    font: 30px 'Fiesta';
    color: #2c2c2c;
    display: block;
    float: left;
    height: 37px;
    padding-top: 15px;
    line-height: 22px;
    text-align: left;
    margin-left: 10%;
}
.invite_friend > div{
	margin: 10px 0;
}
.invite_friend p.submit input{
	background-color: #ffe400;
    border-top-left-radius: 30px 15px;
    border-top-right-radius: 30px 15px;
    border-bottom-left-radius: 30px 15px;
    border-bottom-right-radius: 30px 15px;
    font: 34px 'Fiesta';
    text-decoration: none;
    color: #101010;
    width: 690px !important;
    height: 80px;
    margin-top: 20px;
}
p.submit{
	text-align: center;
}

.error_exist{
    display: none;
    outline: 1px solid #c00;
    text-align: center;
    margin: 20px 10% 0;
    padding: 5px;

}